iconesLRCSVG compatibilite
Intégration et compatibilité

Windows 8 et 10 (32 et 64 bits)

L’interface du Robert Correcteur est compatible avec les écrans HDPI (type 4K).
Le Robert correcteur nécessite une version d’Internet Explorer supérieure ou égale à 9.


  • Word 2010, 2013, 2016 et 2019 (y compris Word 365 sauf la version Microsoft 365 Business Basic version web)
  • Excel  2010, 2013, 2016 et 2019
  • PowerPoint 2010, 2013, 2016 et 2019
  • Outlook 2010, 2013, 2016 et 2019
  • OpenOffice Writer 4
  • LibreOffice Writer 5, 6 et 7
  • À partir de Thunderbird 78
  • Google Chrome* (32 et 64 bits)
  • Correction dans Google Docs sous Chrome* (32 et 64 bits)

    *ne fonctionne pas dans un mode multi-sessions actives.

 La correction en temps réel et la saisie rapide fonctionnent dans l’éditeur du Robert Correcteur et dans Microsoft Word.

Mac OS 10.10 à 11.0 (32 et 64 bits)

  • Word* 2016 et 2019 sauf sur les processeurs M1

    *Le Robert Correcteur ne corrige pas les notes de bas de page.
    *Y compris Word 365 sauf la version Microsoft 365 Business Basic version web

  • Pages 5.6, 6, 7,8 et 10
  • Keynote 6.6, 7, 8, 9 et 10
  • Mail sauf sur les processeurs M1
  • OpenOffice Writer 4 (Intel)
  • LibreOffice Writer 5, 6 et 7 (Intel)
  • TextEdit

La correction en temps réel et la saisie rapide fonctionnent dans l’éditeur du Robert Correcteur.